
<div id="page">
<div class="record" id="record226942922" recordid="226942922" off="" data-record-type="942" style="opacity: 1;">


<div id="rec226942922" class="r" style=" " data-animationappear="off">


<div class="t-cover" id="recorddiv226942922" bgimgfield="img"
	style="height:100vh; background-image:-webkit-linear-gradient(top, #ccc, #777); background-image:-moz-linear-gradient(top, #ccc, #777); background-image:-o-linear-gradient(top, #ccc, #777); background-image:-ms-linear-gradient(top, #ccc, #777); background-image:linear-gradient(top, #ccc, #777); "
	data-tu-noclick="yes">

	<div class="t-cover__carrier" id="coverCarry226942922" data-content-cover-id="226942922"
		data-content-cover-bg="https://static.tildacdn.com/tild3234-3866-4266-a366-326532346231/sabbir-ahmed-VDww0Ma.png"
		data-content-cover-height="100vh" data-content-cover-parallax=""
		style="background-image:url('https://static.tildacdn.com/tild3234-3866-4266-a366-326532346231/sabbir-ahmed-VDww0Ma.png');height:100vh;background-attachment:scroll; ">
	</div>

	<div class="t-cover__filter"
		style="height:100vh;background-color:#000;filter:alpha(opacity:40);KHTMLOpacity:0.4;MozOpacity:0.4;opacity:0.4;">
	</div>
	<div class="t942">
		<div class="t942__cover t942__cover_center t-cover__wrapper t-container"
			data-auto-correct-mobile-width="false" style="height: 100vh;">
			<div class="t942__content" data-hook-content="covercontent">
				<div class="t942__heading">
					<div class="t942__textwrapper">
						<div class="t942__title t-title t-title_sm " field="btitle" style="">What our
							customers say ❤️</div>
					</div>
				</div>
				<div class="t942__cards">
					<div class="t942__row" style="">
						<div class="t942__col t-col t-col_4 ">
							<div class="t942__card" style="border-radius:4px;">
								<div class="t942__author">
									<div class="t942__avatar t-bgimg" bgimgfield="li_img__1592232389408"
										data-original="https://static.tildacdn.com/tild3339-3439-4331-a235-333664313062/1.png"
										style="background-image:url('https://static.tildacdn.com/tild3339-3439-4331-a235-333664313062/1.png'); border-radius: 50%;"
										id="tuwidget190683"></div>
									<div class="t942__occupation">
										<div class="t942__author-name t-name t-name_xs"
											field="li_title__1592232389408" style="">Sarah Lewin</div>
										<div class="t942__author-title t-descr t-descr_xxs"
											field="li_subtitle__1592232389408" style="">Projects manager
											in <a href="https://tilda.cc/">Pixels</a></div>
									</div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t942__review">
									<div class="t942__review-text t-descr t-descr_xxs"
										field="li_descr__1592232389408" style="">I think if you do
										something and it turns out pretty good, then you should go do
										something else wonderful, not dwell on it for too long.</div>
								</div>
							</div>
						</div>
						<div class="t942__col t-col t-col_4 ">
							<div class="t942__card" style="border-radius:4px;">
								<div class="t942__author">
									<div class="t942__avatar t-bgimg" bgimgfield="li_img__1592234836310"
										data-original="https://static.tildacdn.com/tild3066-3438-4335-a261-353337333639/2.png"
										style="background-image:url('https://static.tildacdn.com/tild3066-3438-4335-a261-353337333639/2.png'); border-radius: 50%;"
										id="tuwidget960689"></div>
									<div class="t942__occupation">
										<div class="t942__author-name t-name t-name_xs"
											field="li_title__1592234836310" style="">Gregory Tabot</div>
										<div class="t942__author-title t-descr t-descr_xxs"
											field="li_subtitle__1592234836310" style="">Photographer
										</div>
									</div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t942__review">
									<div class="t942__review-text t-descr t-descr_xxs"
										field="li_descr__1592234836310" style="">The principal element
										of Suprematism in painting, as in architecture, is its
										liberation from all social or materialist tendencies. Through
										Suprematism, art comes into its pure and unpolluted form.</div>
								</div>
							</div>
						</div>
						<div class="t942__col t-col t-col_4 ">
							<div class="t942__card" style="border-radius:4px;">
								<div class="t942__author">
									<div class="t942__avatar t-bgimg" bgimgfield="li_img__1592234873864"
										data-original="https://static.tildacdn.com/tild3361-3630-4733-a163-643735633139/3.png"
										style="background-image:url('https://static.tildacdn.com/tild3361-3630-4733-a163-643735633139/3.png'); border-radius: 50%;"
										id="tuwidget735919"></div>
									<div class="t942__occupation">
										<div class="t942__author-name t-name t-name_xs"
											field="li_title__1592234873864" style="">Jess Simpson</div>
										<div class="t942__author-title t-descr t-descr_xxs"
											field="li_subtitle__1592234873864" style="">Team lead in TBB
										</div>
									</div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t942__review">
									<div class="t942__review-text t-descr t-descr_xxs"
										field="li_descr__1592234873864" style="">I think if you do
										something and it turns out pretty good, then you should go do
										something else wonderful, not dwell on it for too long.</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>		

<input type="file" class="tu-hidden-input" accept="image/*"
	style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
</div>

</div>
</div>
		


		

